module Blosc_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libblosc
const libblosc_path = "/usr/lib/libblosc.so.1"
libblosc_handle = C_NULL
const libblosc = "libblosc.so.1"
function __init__()
    global libblosc_handle = dlopen(libblosc_path)
end
end
